Subject: Trainer Candidate - Mayank Chopra
From: Mayank Chopra <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Jul 2021 05:27:03 -0400

| | Tech Support Test

Name | Mayank Chopra
E-mail | [email-masked]
Phone Number | (+91) 9479683479
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Khandwa

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Indian Army | CHM | | 80000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 3 month
Please briefly describe your work experience specifically in training? | I worked in Army Exchange where customer is always right. I did supervisor duty there and handled several queries regarding trunk call and there priorities, where more than 12 operator was working .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Once we did our task customer should say thank than it is great when customer ask or complaint about service it is required to pay attention as to maintain good standard
What according to you makes you a good candidate for this position? | On course of my duties earlier all my juniors as well as senior were happy.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |